<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewslog`;");
E_C("CREATE TABLE `phome_enewslog` (
  `loginid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(30) NOT NULL DEFAULT '',
  `logintime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `loginip` varchar(20) NOT NULL DEFAULT '',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `password` varchar(30) NOT NULL DEFAULT '',
  `loginauth` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`loginid`),
  KEY `status` (`status`)
) ENGINE=MyISAM AUTO_INCREMENT=856 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewslog` values('852',0x61646d696e,'2017-04-28 16:18:07',0x3132372e302e302e31,'1','','0');");
E_D("replace into `phome_enewslog` values('853',0x61646d696e,'2017-04-28 16:39:41',0x3132372e302e302e31,'0','','0');");
E_D("replace into `phome_enewslog` values('854',0x61646d696e,'2017-04-28 16:41:56',0x3132372e302e302e31,'1','','0');");
E_D("replace into `phome_enewslog` values('855',0x61646d696e,'2017-04-28 16:50:08',0x3132372e302e302e31,'1','','0');");

@include("../../inc/footer.php");
?>